
QGIS Application - Bug report #18494

[Layout] Missing tools in menus

2018-03-20 07:14 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26382

Description

Following tools are available on the "Toolbox toolbar" (weird name btw, isn't it?) but not in any menus:

    -  Pan Layout

    -  Zoom

    -  Select/move item

    -  Move item content

    -  Edit Nodes item

In 2.18, they were also available in the "Layout" menu (split meanwhile).

Associated revisions

Revision 7942f7e0 - 2018-03-22 12:00 AM - Nyall Dawson

[layouts] Fix Toolbox toolbar name

Refs #18494

Revision 8a5924d0 - 2018-03-22 12:17 AM - Nyall Dawson

[layouts][needs-docs] Add missing tool actions to Edit menu

Fixes #18494

Revision 33f9254c - 2018-03-22 02:53 AM - Nyall Dawson

[layouts] Fix Toolbox toolbar name

Refs #18494

(cherry-picked from 7942f7)

Revision af27deb7 - 2018-03-22 02:53 AM - Nyall Dawson

[layouts][needs-docs] Add missing tool actions to Edit menu
Fixes #18494

(cherry-picked from 8a5924d)

History

#1 - 2018-03-22 12:24 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|8a5924d0f10a7749667ccb93b2887c0186d17751.
